Критическая уязвимость в ISP Manager. Требуется срочное обновление!

Подробное описание проблемы geektimes.ru/post/280688/

Рекомендации по устранению:
1) Обновить панель ISP Manager до последней версии
2) Удалить файл xmlrpc.php в каталоге wordpress (если такой имеется и не используется) + мы в принципе рекомендуем удалить этот файл тем, кто использует Wordpress, так как он может использоваться в том числе и для организации DDoS атак + делает ваш сервер уязвимым.

0 комментариев

Оставить комментарий